html
{
	min-width: 600px;
}

input,textarea,select
{
    font-family: Arial, "Calibri", "Arial";
    font-size: 12px;
    border: 1px solid #ccc;
}

body, div, td, th, h2, h3, h4
{
	/* redundant rules for bad browsers  */
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12px;
}

.clearhack
{
	display: inline;
}
/*Clears Box Model Hack in IE5*/

body
{
	background: #FFFFFF;
	color: #333;
	padding: 1em 20px 3em 20px;
	margin: 0;
}

a
{
    color: #6CA4FF;
    font-weight: bold;
}

a:hover
{
	color: #333;
}

a:active
{
	color: #000;
}

p
{
	line-height: 140%;
}

h1, h2
{
    font-family: Tahoma;
    font-weight: bold;
    color: #333;
}

h1
{
	font-size: 180%;
	margin: 0;
}

h1 a
{
	text-decoration: none;
	color: #333;
}

h1 a:hover
{
	border-bottom: 1px dotted #666;
	color: #000;
}

h2
{
	font-size: 140%;
	padding-bottom: 2px;
	border-bottom: 1px solid #CCC;
	margin: 0;
}

p.note
{
	background: #EEE;
	padding: 4px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 85%;
	line-height: 130%;
	margin-top: 0;
}

.tableSubHeader
{
    border: 1px solid #000080;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: large;
    font-weight: bold;
    color: #000080;
    background-color: #E5E5E5;
}

.tableInsert
{
    border: solid 1px #CCCCCC;
    padding: 2px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    background: #F4F9FF;
    width: 600px;
    clear: both;
}

.tableInsert td
{
	 font-weight:bold;
}

.tableInsertWhite
{
	border: thin solid #3399FF;
	padding: 2px;
	margin: 2px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	color: #000000;
	background-color: #FFFFFF;
}

.tableInsert th
{
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
}

.tableInsert td
{
	font-weight: bold;
}

.TableList
{
    border: 1px solid #000000;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: medium;
    font-weight: bold;
}

.TableList a
{
    color: #FF3300;
    text-decoration: underline;
}

.TableList a:hover
{
    border-bottom: 1px dotted #666;
    color: #66FFFF;
}

.item1
{
	padding:3px;
	border-top:solid 1px #CCCCCC;
}

.item2
{
	padding:3px;
	background-color:#F4F4F4;
	border-top:solid 1px #CCCCCC;
}

.header 
{	
    height: 20px;
    border-bottom: none;
    position: relative;
    background: url(images/filter-header.gif) #71c2d1;
    color: #fff;
    font-weight: bold;
    font-size: 10px;
    padding: 5px;	
}

.boldStyle
{
	font-weight:bold;
}

.gradient-style
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	width: 400px;
	text-align: left;
	border-collapse: collapse;
}

.gradient-style .header
{
	font-size: 14px;
	font-weight:bold;
	padding: 8px;
	background: #b9c9fe url('/images/gradhead.png') repeat-x;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	color: #039;
}

.gradient-style .item
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	font-size:12px;
	color: #669;
	border-top: 1px solid #fff;
	background: #e8edff url('/images/gradback.png') repeat-x;
}

.gradient-style .footer
{
	background: #e8edff;
	font-size: 12px;
	color: #99c;
}

.gradient-style tbody tr:hover td
{
	background: #d0dafd url('/images/gradhover.png') repeat-x;
	color: #339;
}

#gradient-style th
{
	font-size: 15px;
	font-weight: bold;
	padding: 8px;
	background: #b9c9fe url('/images/gradhead.png') repeat-x;
	border-top: 2px solid #d3ddff;
	border-bottom: 1px solid #fff;
	color: #039;
}

#gradient-style td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	font-size:13px;
	color: #669;
	border-top: 1px solid #fff;
	background: #e8edff url('/images/gradback.png') repeat-x;
}

#gradient-style tfoot tr td
{
	background: #e8edff;
	font-size: 11px;
	color: #99c;
}

#gradient-style tbody tr:hover td
{
	background: #d0dafd url('/images/gradhover.png') repeat-x;
	color: #339;
}

#onecolumnemphasis
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}

#onecolumnemphasis th
{
	font-size: 14px;
	font-weight: normal;
	padding: 12px 15px;
	color: #039;
}

#onecolumnemphasis td
{
	padding: 10px 15px;
	color: #669;
	border-top: 1px solid #e8edff;
}

.oce-first
{
    background: #FFFFFF;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
}

#onecolumnemphasis tr:hover td
{
    color: #339;
    background: #FFFFFF;
}

.mGrid 
{   
    background: #fff;
    border-left: 1px solid #c5c5c5;
    border-right: 1px solid #c5c5c5;
}  

.mGrid td 
{   
    padding: 2px;   
    border: solid 1px #c1c1c1;   
    color: #717171;   
    font-size: 8pt;   
}  

.mGrid th
{
    height: 20px;
    border-bottom: none;
    position: relative;
    background: #FFFFFF url(images/filter-header.gif);
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    padding: 5px;
}  

.mGrid a
{
    color: #FF0000;
    font-size: 10px;
}

.mGrid .alt 
{
     background: #fcfcfc url('images/gradback.png') repeat-x 50% top;
}  

.mGrid .pgr 
{ 
    background: #424242 url('images/back.gif') repeat-x 50% top;
}  

.mGrid .pgr table 
{ 
    margin: 5px 0; 
}  

.mGrid .pgr td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #000080;
    line-height: 12px;
}

.mGrid .pgr a { 
    color: #666; 
    text-decoration: none; 
}  

.mGrid .pgr a:hover { 
    color: #000; 
    text-decoration: none; 
} 

.boxHeader1 
{
    margin: 5px;
    margin-bottom: 10px;
    background: #eee;
    border: 1px solid #d8d8d8;
    padding: 5px;
    font-size: 18px;    
}

th.main_table_head 
{
    background: #405caa;
    border-bottom: 1px solid #d5d5d5;
    padding: 0px;
    height: 28px;
    font-size: 13px;
    color: #fff;
    cursor: pointer;
}

.tableHead
{
    border-right: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
    background: #ffffff;
    width: 100%;
    -moz-box-shadow: 3px 3px 3px #7c7c7c;
    -webkit-box-shadow: 3px 3px 3px #7c7c7c;
    margin-bottom: 20px;
}

.RowEdit
{
    background: #eeeeee;
    padding: 10px;
    border-bottom: 1px solid #aaa;
    margin-bottom: 10px;
}

.TableInfo
{
    border-right: 1px solid #b7b7b7;
    border-bottom: 1px solid #b7b7b7;
    background: #ffffff;
    width: 100%;
    -moz-box-shadow: 3px 3px 3px #7c7c7c;
    -webkit-box-shadow: 3px 3px 3px #7c7c7c;
    box-shadow: 3px 3px 3px #7c7c7c;
    margin-bottom: 20px;
}

.TableInfo thead
{
    background: #405caa;
    border-bottom: 1px solid #d5d5d5;
    padding: 0px;
    height: 28px;
    font-size: 13px;
    color: #fff;
    cursor: pointer;
    text-shadow: 1px 1px #000;
}

.blur
{ 
    background-color: White;
    filter: alpha(opacity=50);
    opacity: 0.7;
    z-index: 120;
}